<ul>
<li><b>Project name:</b> Task 3. Pixel Art. </li>

<li><b>Description:</b> 
<ol>
 <li> Choose the grid size you want, the base grid is 8x8 </li>
 <li> Choose the color you want, the base color is red </li>
 <li> Start drawing</li>
</ol>
 </li>
 

<li><b>Credits:</b> by Otac Andrei for personal purpuse.</li>
</ul>
